@Kopernicus:AFTER[Kopernicus]
{
	@Body[Ike] 
	{
		//note that the @ symbols only edits existing properties defined in a cfg
		//seeing as the kopernicus system.cfg doesn't have the orbital parameters in them we can leave it out
		@Orbit
		{
			@referenceBody = Jool
            inclination = 42
            eccentricity = 0.36
            semiMajorAxis = 14048907
            longitudeOfAscendingNode = 0.0001
            argumentOfPeriapsis = 0
            meanAnomalyAtEpoch = 0
            epoch = 0
		}
		@Properties
        {
            // Change the description
            description = While Ike is cold, dead and overall pretty much featureless, its unique orbit allows for some incredible views of Jool and its rings.
		}
	}
}